Kol analytics
Get KOL projects
Retrieve projects associated with KOL.
Query Parameters
minFollowing?number
Minimum following count filter
maxFollowing?number
Maximum following count filter
minFollowers?number
Minimum followers count filter
maxFollowers?number
Maximum followers count filter
cursor?string
Base64-encoded cursor for next page
limit?number
Number of items per page
Default
10Range
1 <= value <= 30Header Parameters
x-api-key*string
API Key
Response Body
application/json
application/json
application/json
curl -X GET "https://api-business.nerox.ai/v2/x-users/projects" \ -H "x-api-key: string"{
"items": [
{
"id": 159539,
"username": "ChinaDegen",
"twitter_id": "175419697",
"avatar_url": "https://cdn.nerox.ai/uploads/x-avatars/1887885878443593728/ZRg0DWxE_400x400.jpg",
"checkmark_type": 1,
"display_name": "dragon 中国龙 🐉",
"follower_count": 119150,
"description": "the official shitcoin",
"following_count": 274,
"labels": [
"5"
],
"twitter_created_at": "2013-10-16T03:24:07.000Z",
"discovered_by": 0,
"twitter_status": 1,
"active_rank": 0,
"created_at": "2025-08-26T17:46:59.710Z",
"updated_at": "2026-01-10T01:26:02.412Z",
"deleted_at": null,
"smart_follower_count": 32,
"change_percent": "1300.00",
"smart_follower": [
{
"id": 159539,
"username": "ChinaDegen",
"twitter_id": "175419697",
"avatar_url": "https://cdn.nerox.ai/uploads/x-avatars/1887885878443593728/ZRg0DWxE_400x400.jpg",
"checkmark_type": 1,
"display_name": "dragon 中国龙 🐉",
"follower_count": 119150,
"description": "The description of the kol",
"following_count": 100
}
]
}
],
"next_cursor": "eyJjaGFuZ2VQZXJjZW50IjoiMTMwMC4wMCIsImlkIjoiMjQzMDk0NTkifQ=="
}{
"statusCode": 400,
"message": "Bad Request",
"error": "Bad Request"
}{
"statusCode": 401,
"message": "Unauthorized",
"error": "Unauthorized"
}Last updated on